@charset "utf-8";/* CSS Document  共用*/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; }
input{outline: none;}
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background: #fff; color: #363636; line-height: 1.2; }
a, a:link {  color: #333;text-decoration: none; }
a:visited { }
a:active, a:hover { text-decoration: underline; }
a:focus { outline: none; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.more { float: right; }
.more a { font-weight: normal; font-size: 12px; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }

.dn{display:none;}
/* 返回顶部 */
.go-top{position: fixed;bottom: 40px;right: 20px;width: 46px;z-index: 999;}
.go-top a{display: block;width: 46px;height: 46px;margin-bottom: 10px;background-image: url(/Content/img/go-top.png?);}
.go-top a:last-child{margin-bottom: 0;}
.go-top .go{background-position: 0 -150px; }
.go-top .go:hover{background-position: 0 -250px;}
/*楼盘信息*/
.imglist li{ text-align:center;cursor:pointer;}
/*头部用户信息*/
.showuserinfo th, .showuserinfo td{ padding: 0px 0px !important;}
/*价格监测功能*/
        .priceMsg
        {
            font-size: 18px;
            font-weight: bold;
            margin-left: 20px;
            float: left;
            margin-right: 10px;
        }
        .priceBanner
        {
        }
        .priceBanner a
        {
            font-size: 18px;
            cursor: pointer;
            font-weight: bold;
        }
        .pricelist
        {
            float: left;
            margin-right: 10px;
        }
        .adresslist
        {
            position: absolute;
            z-index: 1000;
            list-style: none;
        }
        .listFather
        {
            position: absolute;
            width: 259px;
            margin-top: 25px;
            background-color: rgb(244, 244, 244);
            z-index: 10000;
            height: 100px;
        }
        .listFather .listtitle
        {
            width: 100%;
            z-index: 10001;
            color: #183152;
            font-weight: bold;
            height: 25px;
            line-height: 24px;
            background: #E5EFFE url('/Content/ligerUI/skins/Aqua/images/layout/panel-header2.gif') repeat-x;
            border-bottom: 2px solid #99BBE8;
            text-align: left;
        }
        .listFather .listbody
        {
              background-color: rgb(244, 244, 244);
        }
        #provinceList, #citylist,#arealist,#subArbantitle,#subArealist
        {
            display: none;
        }
        .listbody  a
        {
            color: Orange;
            cursor: pointer;
            font-size: 12px;
            font-weight: normal;
        }
        .listbody  a:hover
        {
            color: rgb(255, 107, 0);
        }
        .pricejiantou
        {
            margin-top: 3px;
            background: url('/Content/img/jiantou_4.png') no-repeat;
            background-position: bottom;
            width: 10px;
            height: 10px;
            float: left;
        }
        .priceForce
        {
            margin-top: 9px;
            margin-left:3px;
            background: url('/Content/img/priceForce.png') no-repeat  6px 0px;
            width: 10px;
            height:7px;
            float: left;
        }
        .pf
        {
            float: left;
        }
        .arrow-price
        {
            font-size: 11px;
            font-weight: bold;
            margin-right: 5px;
        }
        .txtSerch
        {
            color:#B3B3B3;
            font-weight:normal
        }
        .headInfo
        {
            margin-top:3px;
            margin-right:10px;
            display:none;
            float:right;
        }
        .ptDrowDList  
        {
            margin:10px;
        }
        .ptDrowDList  th,td
        {
            padding-left:10px;
            padding-right:3px;
        }
        .serchTable
        {
            border-bottom:1px solid grey;
        }
        .div-montitle
        {
            margin-top:10px;
            text-align:center;
            font-size:20px;
            font-weight:bold;
        }
        .chooseDateType,.chooseDate
        {
            margin-top:10px;
            text-align:center;
        }
        .chooseDateType a
        {
            color:#000;
            padding-right:10px;
            padding-left:10px;
        }
        .chooseDateType a:hover
        {
            color:#3D3D3D;
            cursor:pointer;            
        }
        .divdata
        {
            margin-top:20px;
            float:left;
            width: 550px;
            height:100%;
        }
        .pricechar
        {  
            width: 550px;
            height: 270px;
        }
         .pricedetails
        {  
            margin-top:20px;
            width: 550px;
        }
        .rightdivdata
        {
            margin-top:20px;
            margin-left:10px;
            float:left;
        }
/*按钮*/
.xin_bg{   height:30px; text-align:center; display:block;  font-size:14px; color:#FFF !important; font-weight:bold; cursor:pointer; line-height:30px; width:120px; background:url(/content/img/anniu.png) no-repeat; border:none; text-decoration:none;}
.xin_bg_un{   height:30px; text-align:center; display:block;  font-size:14px; color:#FFF !important; font-weight:bold; line-height:30px; width:120px; background:#C0C0C0; border:none;text-decoration:none;}

/*百度地图tip&infoWindow*/
.div-map{width:855px;height:528;margin-top:15px;margin-left:20px;}
.tip-red{position:absolute;color:#fff;cursor:pointer;padding:5px 5px 5px 10px;background:#b12d00;-moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px;background:-moz-linear-gradient(top,#fa001e,#b12d00);background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fa001e),to(#b12d00)); border:1px solid #cdcdcd;white-space:nowrap;}
.tip-green{position:absolute;color:#fff;cursor:pointer;display:block;padding:5px 5px 5px 10px;background:#3b0;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px; background:-moz-linear-gradient(top,#92fa00,#3b0);background:-webkit-gradient(linear,0% 0%,0% 100%,from(#92fa00),to(#3b0)); border:1px solid #cdcdcd;white-space:nowrap;}
.infoWindow-close {display:block;position:absolute;z-index:10;width:15px;height:15px;top:5px;right:5px;overflow:hidden;background:#5080D7 url(/images/icon_title14.gif) no-repeat;text-indent:-999em;}
.infoWindow-head{border-bottom:1px solid #ccc;padding:5px 5px 10px 0px;}
.infoWindow-breviary{margin:15px 15px 10px 0px;}
.infoWindow-linkdetails{font-size:12px;font-weight:bold;margin-left:30px;color:#06c !important; vertical-align:5px;}
.infoWindow-th{background-color:#fff;font-size:12px;color:#666;font-weight:bold; text-align:left;padding-left:5px;}
.infoWindow-details{margin-top:20px;width:400px;}
.infoWindow-details th,td{ padding: 2px 5px;}
.p-left15{padding-left:15px}
.infoWindow-leftblock{float:left;margin-right:10px;}
.infoWindow-rightblock{float:right;}
.infoWindow-address{font-size:14px;font-weight:bold;margin-right:10px;}
.infoWindow-addressAvg{font-size:13px;font-weight:bold;margin-right:30px;}
.m-right20{margin-right:20px;}
.arrow-red{position:absolute;left:10px;top:66%;margin:0px;width:18px;height:9px;background:url(/Content/img/bgimg.png) -24px -80px;}
.arrow-green{position:absolute;left:10px;top:66%;margin:0px;width:18px;height:9px;background:url(/Content/img/bgimg.png) -24px -99px;}
.tip-area{padding-bottom:40px;position:absolute;display:block;}
.arrow-price{font-size:11px;font-weight:bold;margin-right:5px;}
/* 委托详情页附件上传*/
      .upImg table caption
        {
            padding: 5px;
            font-family: '微软雅黑' , '宋体' , Arial, sans-serif;
            font-size: 16px;
            font-weight: bold;
        }
        .upImg table tr td
        {
            height: 30px;
            border-left:0px;
            border-right:0px;
            border-top:0px;
            border-bottom:1px solid #dddddd;
        }
        .tbhead
        {
            background-color:#F6F6F6;
        }
        .del
        {
           display:inline-block;
           text-align:center;
           width:100%;
        }
        .del a
        {
            margin: 10px auto;
        }
        .del a:hover
        {
            cursor: pointer;
        }
/* 百成签章验证文字背景色*/        
.sealbackground{background:url(/Content/img/TIP2.bmp) no-repeat left 50%;}        